[<text>
<title>nymex will expand off-hour trading april one</title>
<author>     by bernice napach, reuters</author>
<dateline>     new york, march 2 - </dateline>the new york mercantile exchange set
april one for the debut of a new procedure in the energy
complex that will increase the use of energy futures worldwide.
     on april one, nymex will allow oil traders that do not
hold a futures position to initiate, after the exchange closes,
a transaction that can subsequently be hedged in the futures
market, according to an exchange spokeswoman.
    "this will change the way oil is transacted in the real
world," said said thomas mckiernan, mckiernan and co chairman.
    foreign traders will be able to hedge trades against nymex
prices before the exchange opens and negotiate prices at a
differential to nymex prices, mckiernan explained.
     the expanded program "will serve the industry because the
oil market does not close when nymex does," said frank capozza,
secretary of century resources inc.
     the rule change, which has already taken effect for
platinum futures on nymex, is expected to increase the open
interest and liquidity in u.s. energy futures, according to
traders and analysts.
    currently, at least one trader in this transaction, called
an exchange for physical or efp, must hold a futures position
before entering into the transaction.
    under the new arrangement, neither party has to hold a
futures position before entering into an efp and one or both
parties can offset their cash transaction with a futures
contract the next day, according to exchange officials.
    when nymex announced its proposed rule change in december,
nymex president rosemary mcfadden, said, "expansion of the efp
provision will add to globalization of the energy markets by
providing for, in effect, 24-hour trading."
    the commodity futures trading commission approved the rule
change in february, according to a cftc spokeswoman.
 reuter
</text>]